/* tslint:disable:no-unused-variable */

import { TestBed, async } from '@angular/core/testing';
import { DatesPipe } from './dates.pipe';

describe('Pipe: Datese', () => {
  it('create an instance', () => {
    let pipe = new DatesPipe();
    expect(pipe).toBeTruthy();
  });
});
